По DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • По DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • По DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • По DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • По DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • По DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL

По DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL

23 040 руб.

Описание

Бесплатная доставка по DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания (ADSL/ADSL2/ADSL2 +/VDSL2/READSL)

Введение

VDSL тестер является многофункциональным ручным испытательным прибором VDSL2 небольшого размера, специально разработанным для линия xDSL теста (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. Д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial тест, DMM тест, модемная эмуляция, Индикация напряжения линии и так далее.

Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов по установке и обслуживанию.

Ключ Особенности

Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2 Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддерживает Вход в интернет ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test) Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим типа «крокодил» или RJ11 Перезаряжаемые Li-Ion Батарея Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, xDSL) Функция памяти данных ЖК-дисплей, управление меню Автоматическое отключение, если нет каких-либо операций на клавиатуре Совместим со всеми известными DSLAMs Программное обеспечение управления Простой, портативный и экономичный

Функции

DSL физический уровень тест Эмуляция модема (полностью Замените пользовательский модем) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN и LAN) Загрузка данных на компьютер и управление программным обеспечением Настройка параметров системы: Время подсветки, автоматическое отключение времени без работы, нажмите тон, Изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее. Проверите опасные напряжения Четыре класса обслуживания (отлично, хорошо, хорошо, бедно)

Технические характеристики

ADSL2 +
Стандарты

ITU G.992.1 (G. dmt),

ITU G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2,

ITU G.992.5 (ADSL2 +) приложение L, приложение M

Up канал скорость 0 ~ 2,5 Мбит/с
Вниз канал скорость 0 ~ 24 Мбит/с
Вверх/вниз затухания 0 ~ 63.5dB
Уровень шума вверх/вниз 0 ~ 32dB
Выход мощность В наличии
Погрешность испытания Lcd, OCD, HEC
Дисплей DSL режим подключения В наличии
Дисплей канал бит карта В наличии
ADSL
Стандарты

ITU G.992.1 (G. dmt)

ITU G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость 0 ~ 1 Мбит/с
Вниз канал скорость 0 ~ 8 Мбит/с
Вверх/вниз затухания 0 ~ 63.5dB
Уровень шума вверх/вниз 0 ~ 32dB
Выход мощность В наличии
Погрешность испытания Lcd, OCD, HEC, FEC, CRC
Дисплей DSL режим подключения В наличии
Дисплей канал бит карта В наличии
VDSL2
Совместим со стандартом ADSL2 +, ADSL.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (внутренний/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность линии DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a
DMM Тесты
Напряжение постоянного тока (В): 0 ~ 290
Напряжение переменного тока (В): -400 ~ 400
Сопротивление Петли (Ω): 0 ~ 20000
Емкость (nF): 0 ~ 1000
Сопротивление изоляции (МОм): 0 ~ 50
Общие Параметры
Мощность питания Внутренний перезаряжаемый литий-ионный аккумулятор 2000 мАч
Батарея продолжительность > 3,5 часов
Рабочая температура 0-50 oC
Рабочая влаги 5%-90%
Размеры 180 мм × 93 мм × 48 мм
Вес: <0,5 кг

По DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLПо DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLПо DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLПо DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLПо DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLПо DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSLПо DHL VDSL тест er ST332B для линия xdsl инструменты для тестирования и обслуживания(ADSL/ADSL2/ADSL2+/VDSL2/READSL

Упаковочный лист:

VDSL тестер x1 Мощность charage x1 Кросс-сетевой кабель x1 Прямая сетевой кабель x1 Тесты шнур x1 Кабель для передачи данных x1 Руководство по эксплуатации x1 Для Переноски Чехол x1 CD (программное обеспечение управления) x1

Характеристики

Бренд
Wowphoon
Габаритные размеры
180*93*48mm
Номер модели
ST332B
Model number
ST332B VDSL Tester
Power
2000mAH Li-ion battery (Rechargeable)
Language
English
Quantity
1pcs